* {
	margin: 0;
}
html, body {
	height: 100% !important;
}
.siteWrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -136px; /* the bottom margin is the negative value of the footer's height */
}
#footer, .push {
	height: 86px; /* .push must be the same height as .footer */
}

/*

Sticky Footer by Ryan Fait
http://ryanfait.com/

*/

#asf_topBorderReg {
    background-color: #ECECEC;
    background-repeat: repeat-x;
}
#asfRegistrationForm h1 {
	color: #000000;
	font-weight: bold;
}
#asfRegistrationForm h2 {
	margin: 0;
	font-size: 18pt;
	font-weight: bold;
	color: #000000;
}
#asfRegistrationForm h3 {
	color: #6C6C6C;
}
#asfRegistrationForm h4 {
	margin: 0 0 10px 0;
	font-size: 14pt;
	font-weight: bold;
	color: #002b54;
}
#asfRegistrationForm {
	margin-left: 120px;
	padding: 30px;
}
.clear {
	width: 0;
	height: 0;
	font-size: 0;
	line-height: 0;
	clear: both;
}

.stepWrapper{
	width: 650px;
	background-color: #f8f8f8;
	border: 1px solid #cacaca;
	-moz-box-shadow: 0 0 10px #cacaca;
	-webkit-box-shadow: 0 0 10px #cacaca;
	-o-box-shadow: 0 0 10px #cacaca;
}
	#asfReg-stepNav {
		width: 650px;
		height: 70px;
		margin: 0;
	}
		#asfReg-stepNav ul {
			width: 650px;
			height: 70px;
			margin: 0;
			padding: 0;
			list-style: none;
			background-color: #c1c1c1;
		}
			#asfReg-stepNav ul li {
				width: 162px;
				height: 70px;
				margin: 0;
				padding: 0;
				float: left;
			}
				#asfReg-stepNav ul li a {
					width: 100%;
					height: 60px;
					margin: 0;
					padding: 10px 0 0 0;
					font-size: 8pt;
					font-weight: normal;
					text-align: center;
					text-decoration: none;
					cursor: default;
					color: #6c6c6c;
					float: left;
					display: block;
				}
				#asfReg-stepNav h3 {
					margin: 0;
					font-size: 14pt;
					font-weight: bold;
				}
				a.currentStep {
					color: #000000 !important;
					background-color: #f8f8f8;
				}
					.currentStep h3 {
						color: #000000 !important;
					}
	#asfReg-content {
		width: 610px;
		padding: 20px;
	}
		#step4BtnWrapper {
			width: 100%;
			margin: 30px 0 0 20px;
			height: 60px;
		}
			#step4BtnWrapper .asfReg-btn {
				margin: 0;
				padding: 15px 25px;
			}
			#step4BtnWrapper .asf-appBtn {
				width: 185px;
				height: 20px;
				padding: 15px 25px;
				font-size: 14pt;
			}
		.asfReg-btn {
			width: 200px;
			margin: 20px auto 0 auto;
			padding: 15px 20px 15px 20px;
			display: block;
			font-size: 14pt;
			font-weight: bold;
			color: #E41B23 !important;
			text-decoration: none;
			text-align: center;
			display: block;
			background: #d1d1d1;
			background: -moz-linear-gradient(top, #f3f3f3, #d1d1d1);
			background: -webkit-linear-gradient(top, #f3f3f3, #d1d1d1);
			background: -o-linear-gradient(top, #f3f3f3, #d1d1d1);
			border: 1px solid #c3c3c3;
			border-radius: 5px 5px 5px 5px;
			-moz-box-shadow: 0 0 10px #c3c3c3;
			-webkit-box-shadow: 0 0 10px #c3c3c3;
			-o-box-shadow: 0 0 10px #c3c3c3;
		}
			.asfReg-btn:hover {
				color: #FFFFFF !important;
				text-decoration: none;
				background: #ca0d15;
				background: -moz-linear-gradient(top, #ca0d15, #f62d35);
				background: -webkit-linear-gradient(top, #ca0d15, #f62d35);
				background: -o-linear-gradient(top, #ca0d15, #f62d35);
				-moz-box-shadow: inset 0 0 5px #830005;
				-webkit-box-shadow: inset 0 0 5px #830005;
				-o-box-shadow: inset 0 0 5px #830005;
			}
				#third-step .asfReg-btn {
					margin-top: 215px;
				}
				#third-step select {
					width: 145px;
				}
				
		.asfReg-leftContent, .asfReg-rightContent {
			width: 305px;
			float: left;
		}
			.asfReg-formLabels, .asfReg-formFields {
				width: 150px;
				float: left;
			}
				.asfReg-formLabels label {
					height: 20px;
					display: block;
					padding: 0;
					margin: 0 0 15px 0;
				}
				.asfReg-formFields input, .asfReg-formFields select {
					width: 142px;
					height: 23px;
					display: block;
					margin: 0 0 10px 0;
					padding: 0;
					border: 1px solid #C8C8C8;
					background: #FFFFFF;
				}
			#asfReg-captchaBox, #asfReg-confirmBox{
				width: 255px;
				margin: 40px auto 0 auto;
				padding: 15px;
				text-align: left;
				background: #e7e7e7;
				border: 1px solid #d5d5d5;
				border-radius: 5px 5px 5px 5px;
			}
				#asfReg-confirmBox {
					height: 160px;
					margin-top: 55px;
				}	
				#asfReg-captchaBox input {
					display: inline;
				}
				
				#asf-captchaLock {
					width: 62px;
					height: 45px;
					margin: 20px auto 20px auto;
					background: url('../img/asf-captchaLock.jpg') no-repeat top left;
					display: block;
				}
					#asf-captchaLock.human {
						background-position: bottom left;
					}
					
		#asfReg-addExpWrapper {
			height: 45px;
			margin-bottom: 30px;
		}
			.asfReg-addExp {
				height: 30px;
				padding: 15px 0 0 55px;
				font-size: 11pt;
				font-weight: bold;
				color: #6c6c6c !important;
				text-decoration: none;
				display: block;
				background: url('../img/asfReg-addExp.gif') no-repeat top left;
			}
			.asfReg-addExp:hover {
				color: #E41B23 !important;
				text-decoration: none;
				background-position: bottom left;
			}
		.asf-addExpStep4 {
			background: #e1e1e1;
			border-radius: 5px 5px 5px 5px;
		}
			.asf-addExpStep4 .asf-userInfoLeft, .asf-addExpStep4 .asf-userInfoRight {
				margin: 10px 0 0 0;
			}
			.asf-addExpStep4 .asf-saveBtn {
				margin: 0 0 0 10px;
				float: left;
			}
/* LOGIN */
.fitemtitle, .felement {
	margin: 0;
}
	#loginOr {
		width: 30px;
		height: 25px;
		margin: 55px 0 0 -15px;
		padding: 5px 0 0 0;
		text-align: center;
		font-style: italic;
		font-weight: bold;
		background-color: #F8F8F8;
		position: absolute;
	}

	form div {
		margin: 0;
	}
